Win a copy of Mesos in Action this week in the Cloud/Virtualizaton forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

The Eclipse executable launcher was unable to locate its companion shared library

 
Kaustubh G Sharma
Ranch Hand
Posts: 1283
Chrome Java Netbeans IDE
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am getting this error while running eclipse launcher saying "The Eclipse executable launcher was unable to locate its companion shared library". I working on windows xp platform. Kindly help.
 
Peter Johnson
author
Bartender
Posts: 5852
7
Android Eclipse IDE Ubuntu
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Several possibilities:

a) You the 64-bit Eclipse but only a 32-bit JVM (or vice-versa)

b) Eclipse cannot locate the JVM

What JVM do you have? Open a Command Prompt window, enter "java -version" and post the output.
 
Kaustubh G Sharma
Ranch Hand
Posts: 1283
Chrome Java Netbeans IDE
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello Peter,


I just install eclipse Helios and it's working now.

Thanks,
ks
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic